div, header{
    background-color:#7bb661;	
}
table{
    border: 2px solid black;
    margin-left: 20px;
}
th, td {
    border: 1px solid black; 
    padding: 8px;
    text-align: justify; 
    font-size: 20px;
}
header h2{
    text-align: center;
}

img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px; 
}


#blue_sided_leaf_frog img {
    width: 600px;
    height: auto;   
}
#common_toad img {
    width: 600px;
    height: auto;   
}
#fire_salamander img {
    width: 600px;
    height: auto;   
}
#golden_mantella img {
    width: 600px;
    height: auto;   
}
#smooth_newt img {
    width: 600px;
    height: auto;   
}



#blue_sided_leaf_frog .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article4 article4 article4"
    "article2 article2 article3";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#blue_sided_leaf_frog .glavniGrid > div:not(.grid0):not(.grid1):not(.grid3):not(.grid5) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#blue_sided_leaf_frog .grid0 { 
    grid-area: header;
}
#blue_sided_leaf_frog .grid1 {
    grid-area: article1;
    border-radius: 15px; 
    margin: 100px 50px 100px 50px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#blue_sided_leaf_frog .grid2{ 
    grid-area: article2; 
}     
#blue_sided_leaf_frog .grid3{ 
    grid-area: article3;
    margin-left: 70px;
    margin-top: 70px;
} 
#blue_sided_leaf_frog .grid4{ 
    grid-area: article4; 
}    
#blue_sided_leaf_frog .grid5{ 
    grid-area: aside;
    margin-right: 30px;
}
#common_toad .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 article1"
    "article2 article2 article2"
    "article3 article3 aside"
    "article4 article4 article4"
    "article5 article5 article5"
    "article6 article6 article6";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#common_toad .glavniGrid > div:not(.grid0):not(.grid7) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#common_toad .grid0 { 
    grid-area: header;
}
#common_toad .grid1 {
    grid-area: article1;
}
#common_toad .grid2{ 
    grid-area: article2; 
}     
#common_toad .grid3{ 
    grid-area: article3;
} 
#common_toad .grid4{ 
    grid-area: article4; 
}     
#common_toad .grid5{ 
    grid-area: article5; 
} 
#common_toad .grid6{ 
    grid-area: article6; 
}  
#common_toad .grid7{ 
    grid-area: aside;
    margin-right: 30px;
    margin-top: 60px;
}
#fire_salamander .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 article1"
    "article2 article2 article2"
    "article3 article3 aside"
    "article4 article4 article4"
    "article6 article6 article6"
    "article5 article5 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#fire_salamander .glavniGrid > div:not(.grid0):not(.grid3):not(.grid7):not(.grid8) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#fire_salamander .grid0 { 
    grid-area: header;
}
#fire_salamander .grid1 {
    grid-area: article1;
}
#fire_salamander .grid2{ 
    grid-area: article2; 
}     
#fire_salamander .grid3{ 
    grid-area: article3;
    border-radius: 15px; 
    margin: 100px 30px 100px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
} 
#fire_salamander .grid4{ 
    grid-area: article4; 
}     
#fire_salamander .grid5{ 
    grid-area: article5; 
} 
#fire_salamander .grid6{ 
    grid-area: article6; 
} 
#fire_salamander .grid7{ 
    grid-area: article7; 
    margin-top: 60px;
    margin-left: 40px;
}   
#fire_salamander .grid8{ 
    grid-area: aside;
    margin-right: 30px;
    margin-top: 60px;
}
#golden_mantella .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 article1"
    "article2 article2 article5"
    "article3 article3 aside"
    "article4 article4 article4"
    "article6 article6 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#golden_mantella .glavniGrid > div:not(.grid0):not(.grid3):not(.grid5):not(.grid6):not(.grid7):not(.grid8) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#golden_mantella .grid0 { 
    grid-area: header;
}
#golden_mantella .grid1 {
    grid-area: article1;
}
#golden_mantella .grid2{ 
    grid-area: article2; 
}     
#golden_mantella .grid3{ 
    grid-area: article3;
    margin-top: 60px;
    margin-left: 80px; 
} 
#golden_mantella .grid4{ 
    grid-area: article4; 
}     
#golden_mantella .grid5{ 
    grid-area: article5;
    margin-top: 60px;
    margin-left: 80px; 
} 
#golden_mantella .grid6{ 
    grid-area: article6;
    margin-bottom: 60px;
    margin-left: 80px; 
} 
#golden_mantella .grid7{ 
    grid-area: article7; 
    margin-bottom: 60px;
    margin-left: 40px;
}   
#golden_mantella .grid8{ 
    grid-area: aside;
    margin-right: 30px;
}
#smooth_newt .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 article1"
    "article2 article2 aside"
    "article5 article5 article7"
    "article3 article3 article3"
    "article4 article4 article4"
    "article6 article6 article6";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#smooth_newt .glavniGrid > div:not(.grid0):not(.grid7):not(.grid8) {
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 4px solid black; 
    display: flex;
    align-items: center; 
}
#smooth_newt .grid0 { 
    grid-area: header;
}
#smooth_newt .grid1 {
    grid-area: article1;
}
#smooth_newt .grid2{ 
    grid-area: article2; 
}     
#smooth_newt .grid3{ 
    grid-area: article3;
} 
#smooth_newt .grid4{ 
    grid-area: article4; 
}     
#smooth_newt .grid5{ 
    grid-area: article5;
} 
#smooth_newt .grid6{ 
    grid-area: article6;
} 
#smooth_newt .grid7{ 
    grid-area: article7; 
    margin-top: 60px;
    margin-left: 60px;
}   
#smooth_newt .grid8{ 
    grid-area: aside;
    margin-right: 30px;
    margin-top: 110px;
}